Subject: Re: linux-next: Fixes tag needs some work in the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Tue, 14 Jul 2020 20:49:05 +0300

Stephen Rothwell <[email-masked]> writes:

> Hi all,
>
> In commit
>
>   ad96bc27032c ("brcmfmac: initialize the requested dwell time")
>
> Fixes tag
>
>   Fixes: 4905432b28b7 ("brcmfmac: Fix P2P Group Formation failure via Go-neg method")
>
> has these problem(s):
>
>   - Target SHA1 does not exist
>
>
> Maybe you meant
>
> Fixes: 9c29da3f4e7e ("brcmfmac: Fix P2P Group Formation failure via Go-neg method")

Heh, I noticed this and I even fixed it but maybe forgot to save my edit
or something. I'll need to be more careful next time.

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches